import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-logo',
  template: '<span><img src="/images/farmmapslogo.png" /></span>',
  styles:['img {max-height:100%;max-width:100%;align-self:center;}']
})
export class LogoComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
